=== debian/control ===
Source: jpegpixi
Section: graphics
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13), libjpeg-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/debian/jpegpixi
Vcs-Git: https://salsa.debian.org/debian/jpegpixi.git
Rules-Requires-Root: no
Homepage: http://www.zero-based.org/software/jpegpixi/

Package: jpegpixi
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Remove hot spots from JPEG images with minimal quality loss
 jpegpixi is short for "JPEG pixel interpolator". It is a command-line utility
 which interpolates pixels in JFIF images (commonly referred to as "JPEG
 images"). This is useful to correct images from a digital camera with CCD
 defects.
 .
 jpegpixi tries to preserve the quality of the JFIF image as much as possible.
 Most graphics programs decode JFIF images when they are loaded, and re-encode
 them when they are saved, which results in an overall loss of quality.
 jpegpixi, on the other hand, does not decode and re-encode the image, but
 manipulates the encoded image data. In doing so, it also preserves EXIF
 metadata.
