=== debian/tests/control ===
Test-Command: jpeghotp --help
Restrictions: superficial

Test-Command: jpegpixi --help
Restrictions: superficial

Test-Command: jpegpixi debian/tests/10x10.jpg result.jpg
